A		{
color: #000088;
text-decoration: none;
font-family: arial;
font-weight:bold;
}

A:hover		{
color: #FF4040;
text-decoration: none;
font-family: arial;
font-weight:bold;
}

table		{
color: #000000; 
font-family: arial; 
font-size: 13 px; 
}

p		{
color: #000088; 
font-family: arial; 
font-size: 12 px; 
text-align:left;
}

H5		{
color: #FF4040; 
font-family: arial; 
font-size: 13px;
font-weight:bold;
text-decoration: none;
}

body {
color: #000088;
font-size: 13px;
font-family: arial;
text-decoration: none;
scrollbar-3dlight-color:#1CA3E8;
scrollbar-arrow-color:#ffffff;
scrollbar-base-color:#cccccc;
scrollbar-darkshadow-color:#dedede;
scrollbar-face-color:#2461A4;
scrollbar-highlight-color:#2461A4;
scrollbar-shadow-color:#1CA3E8;
}
